@charset "utf-8";
/* CSS Document */

/*POUR LE TEMPS DE LOADING*/
#hideAll
 {
   position: fixed;
   left: 0px; 
   top: 0px; 
   width:100%;
   height:100%;
   background-color: white;
   z-index: 999; /* Higher than anything else in the document */
 }
 /*Pour les cartes google*/
 .overlay {
   background:transparent; 
   position:relative; 
   width:100%;
   height:400px; /* your iframe height */
   top:400px;  /* your iframe height */
   margin-top:-400px;  /* your iframe height */
}
 
/*---------------------------------------------------------------*/
/*----------------    BASE GENERIQUE    -------------------------*/
/*---------------------------------------------------------------*/
.center_margin{width:1024px; width:80%; margin:auto}
.small_center_margin{width:800px; width:45%; margin:auto}
.text_center{text-align:center}
.text_left{text-align:left}
.text_right{text-align:right}
.text_right_notmob{text-align:right}
.text_justify{text-align:justify}
.valign_bas{vertical-align:bottom}
.valign_center{vertical-align:middle}
.valign_haut{vertical-align:top}
.hidden{visibility:hidden}
.rsmllpad_top{padding-top:5px;}
.smllpad_left{padding-left:50px;}
.smllpad_top{padding-top:20px;}
.medpad_top{padding-top:40px;}
.medpad_bottom{padding-top:40px;}
.padding_top{padding-top:100px;}
.padding_bottom{padding-bottom:0px;}
.smllpad_bottom{padding-bottom:20px}
.margin_top{margin-top:100px;margin-top:10vh;}
.margin_bottom{margin-bottom:0px;}
.bold{font-weight:500}
.wide_line_spacing{line-height:175%}
.line_spacing{line-height:150%}
.smallline{width:100px; margin-top:20px; margin-bottom:20px;margin-top:2vh; margin-bottom:2vh}
.smalldivpadding{padding:35px 35px 50px 35px}
.divpadding{padding-top:50px; padding-bottom:50px;}
.bigdivpadding{padding-top:70px; padding-bottom:70px;}
.smallpadding{padding-left:30px; padding-right:30px;padding-left:4vw; padding-right:4vw;}
.reallybig{font-size:32px;font-size:3em;}
.biggertext3{font-size:24px;font-size:2.5em;}
.biggertext2{font-size:18px;font-size:2em;}
.biggertext{font-size:16px;font-size:1.5em;}
.normaltext{font-size:12px;font-size:1.2em;}
.smalltext{font-size:12px;font-size:1em;}
.smalltext2{font-size:11px;font-size:0.9em;}
.smallertext{font-size:10px;font-size:0.8em;}
.smallletterspacing{letter-spacing:2px}
.letterspacing{letter-spacing:5px}
.italic{font-style:italic}
.underline{border-bottom:2px solid #FFF}
.arrow{font-family: 'UnifrakturCook', sans-serif;}
.arrowverte{font-family: 'UnifrakturCook', sans-serif; color:#00705b;}
.thintext{font-weight:300}
.complete_pad{padding:40px 40px 40px 40px}
.small_complete_pad{padding:30px 30px 30px 30px}


.margin_auto{margin:auto}


.td20{width:20%}
.td24{width:24%}
.td30{width:30%}
.td33{width:33%}
.td70{width:70%}
.td40{width:40%}
.td50{width:50%}
.td45{width:45%}
.td55{width:55%}
.td60{width:60%}
.td15{width:15%}
.td85{width:85%}
.td100{width:100%}


.bigpadding_left{padding-left:100px; padding-left:10vw}
.med_padding_left{padding-left:40px;}
.padding_left{padding-left:80px;}
.padding_right{padding-right:80px; }
.smallhr{width:40px; margin:0px;}
.smallhrblanc{width:50px; margin:0px; color:#FFF}


/*---------------------------------------------------------------*/
/*----------------    MORE SPECIFIC    --------------------------*/
/*---------------------------------------------------------------*/

body{
	margin:0;
	font-size:16px; font-size: 1.2em;
	font-family: 'Roboto', sans-serif;
	color:#343536;
	background-color:#FFF;
	}
a{text-decoration:none; color:#FFF}
img{width:100%;height:auto; border:0; max-width:100vw;}
table td{
	margin:0;
	padding:0;
	}
table{border-collapse: collapse;}


.redtext{color:#F00; font-weight:bold}
.verticalLine {
    border-left: 1px solid #343536;
}
.blanc{color:#FFF}
.mauve{color:#a8208d}
.mauvebg{background-color:#a8208d}
.vert{color:#00705b}
.vertbg{background-color:#00705b}
.lightline{color:#dddddd;background-color: #dddddd;height: 1px; border:none;width:80px}
.orange_text{color:#f47a20}
.dark_text{color:#333333}
.noir{color:#343536}
.graybg{background-color:#f8f8f8}
.palegreenbg{background-color:#e5f0ee}
.grayline{color:#636868; width:100%}

a.button-vert  {
	background-color:#00705b;
    color: #FFF !important;
    padding: 15px 20px 15px 20px !important;
    text-align:center !important;
	text-decoration: none !important;
    text-transform: uppercase !important;
    display:inline-block;
	font-size:14px;
}

a.button-clair  {
	background-color:#f8f8f8;
	border:1px solid #00705b;
    color: #00705b !important;
    padding: 15px 20px 15px 20px !important;
    text-align:center !important;
	text-decoration: none !important;
    text-transform: uppercase !important;
    display:inline-block;
	font-size:14px;
}

input[type="text"] {
    width: 95%;
	height:45px;
	margin-bottom:20px;
	background-color:#FFF;
	border: 0px solid #eeeeee;
	padding-left:10px;
	color:#000;
	font-size:1em;
}

input[type="password"] {
    width: 95%;
	height:45px;
	margin-bottom:20px;
	background-color:#FFF;
	border: 0px solid #eeeeee;
	padding-left:10px;
	color:#000;
	font-size:1em;
}

textarea {
    width: 99%;
	height:250px;
	background-color:#FFF;
	border: 0px solid #eeeeee;
	padding-left:10px;
	padding-top:10px;
	font-size:14px;
	font-size:1em;
	color:#000;
	font-family: 'Poppins', sans-serif;
}
/*---------------------------------------------------------------*/
/*----------------    MENU    -----------------------------------*/
/*---------------------------------------------------------------*/
menumobilelinks{display:none}
header{
	width:1280px;
	height:100px;
	height:10vh;
	min-height:100px;
	padding-top:10px;
	padding-bottom:10px;
	min-width:1280px;
	margin:auto
}

#top{
	width:100%;
	height:100px;
	height:10vh;
	min-height:80px;
	
	margin:auto;
	}
#top td{vertical-align:middle; padding-left:1%; padding-right:1%;}

nav a{color:#96999c; text-decoration:none; height:30px; font-size:17px;}
nav a:hover{
	color:#333;
}

nav ul {
	  text-align: left;
	  display: inline;
	  margin: 0;
	  list-style: none;
	
	}
nav ul li {
	  display: inline-block;
	  position: relative;
	  -webkit-transition: all 0.2s;
	  -moz-transition: all 0.2s;
	  -ms-transition: all 0.2s;
	  -o-transition: all 0.2s;
	  transition: all 0.2s;
	  text-align:center;
	  margin-left:18px;
	  padding-top:40px;
	  padding-bottom:47px;
	}



#menuSoins:hover #uSousMenu {
  display: block;
  opacity: 1;
  visibility: visible;
}

#uSousMenu {
  padding: 0;
  position: absolute;
  top: 80px;
  left: -100px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
  width:300px;
  padding-top:35px;
}
#uSousMenu li { 
  display: block; 
  color: #000;
  padding:10px 10px 10px 10px;
  text-align:center;
  margin-left:0px;
  background-image:url(../img/menubg.png);
}

#uSousMenu li:hover {
	 background-image:url(../img/menubg_over.png);
	}

#uSousMenu a:hover {
	 border-bottom: 0px solid #96999c;
	}


/*---------------------------------------------------------------*/
/*-----------------MENU MOBILE-----------------------------------*/
/*---------------------------------------------------------------*/
#topmobile{width:100%}
#topmobile td{width:50%}
#menumobile{
	display:none;
	padding:1% 1% 1% 1%;
}

#menumoyen{display:none;padding-top:10px; padding-bottom:10px}
#menumoyen a{color:#96999c; font-size:17px}
#menumobile ul{
	list-style: none;
	margin:0;
	padding:0;
}

#menumobile li{
	list-style: none;
	padding: 15px 0px 15px 0px;
	border-bottom: 1px solid #96999c;
	font-size: 17px ;
	font-family:"Montserrat", sans-serif;
	font-weight:300;
	text-align:left;
}

#menumobile a{color:#96999c; text-decoration:none;}
#menumobile a:hover{color:#999; text-decoration:none;}
.menulogo{width:100px; height:auto}


/*---------------------------------------------------------------*/
/*----------------    WEBSITE SPECIFIQUE    --------------------------------*/
/*---------------------------------------------------------------*/
#top_contact{background-color:#00705b; height:40px; color:#FFF; padding-top:10px}
#Ttop_info td{padding-left:10px;}
#Ttop_info {margin-right: 0;
    margin-left: auto;}
.contenu{width:90%; max-width:1280px; margin:auto}
h1{font-weight:400;}
h2{font-weight:500; color:#00705b}

.titre_banner{font-size:3em; color:#FFF; font-weight:400}

#barre_accueil{
	background-image:url(../img/ban_accueil.jpg);
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	min-height:331px;
}

.tableft{}
.tabright{margin-left:auto}
.tabmiddle{margin:auto}
.darkbg{background-color:#343536}

#top_equipe{ 

	background-image:url(../img/ban_equipe2.jpg);
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	min-height:250px;
}

#top_services{ 

	background-image:url(../img/ban_services.jpg);
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	min-height:250px;
}

#top_articles{ 

	background-image:url(../img/ban_articles.jpg);
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	min-height:250px;
}

#top_carriere{ 

	background-image:url(../img/ban_carriere.jpg);
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	min-height:250px;
}

#top_contact2{ 
	background-image:url(../img/ban_contact.jpg);
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	min-height:250px;
}

#top_faq{ 
	background-image:url(../img/ban_faq.jpg);
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	min-height:250px;
}

#top_accueil_mob{ 
	background-image:url(../img/slider1.jpg);
	background-size:100% auto;
	background-position:center;
	background-repeat:no-repeat;

}

.liste{list-style-type: none;}
.liste li{margin-left:-40px}

#tArticles tr td{border-bottom: 25px solid #FFF;}
#horaire tr td{padding-right:20px; text-align:right; padding-bottom:2px}
.midshow{display:none}

.divFAQ{width:80%}


@media only screen
and (max-width : 1280px)
and (min-width : 720px)
{
	#menumoyen{display:block;}
	#menumobile{display:none}
	header{display:none}
	.contenu{width:96%; margin:auto}
	.td_logo_header{width:50%}
	.txt_ban{font-size:18px; font-size:1.6em}
	
	.big{font-size:22px; font-size:1.2em}
	

	
	.bigpadleft{padding-left:20px}
	
	.ban_titre{padding-left:10vw}
	h1{font-size:2em;}
	.bigH1{font-size:2em;}
	#tForm{width:80%;}
	.mob_pad_left{padding-left:0px}
	
	.titre_banner{font-size:2em;}
	
	.tableft{margin:auto}
	.tabright{margin-left:auto; margin-right:auto}
	.tabmiddle{margin:auto;}
	.biggertext{font-size:22px; font-size:1.2em}
	.biggertext2{font-size:18px;font-size:1.4em;}
	
	.keeptablemob tr{display:table-row}
	.keeptablemob td{display:table-cell}
	
	.centre_mob{text-align:center; margin:auto}
	
	.onlymob_pad_left{padding-left:20px}
	.midshow{display:block}
	.midhide{display:none}
	.midhide tr{display:none}
	.midhide td{display:none}
	.med_padding_left{padding-left:5px}
	.padding_left{padding-left:10px;}
	
	.divFAQ{width:95%}
	.text_right_notmob{text-align:left}
	.onlymid_text_center{text-align:center}
	
	.bigdivpadding{padding-top:50px; padding-bottom:50px;}
	.ipadhide{display:none}
	.minmidheight{min-height:550px}
	.padding_right{padding-right:0px}
	
	
	.tablemob2 tr{display:block}
	.tablemob2 td{display:block;}
	
	.tablemob2 .td50{width:100%}
	

}

@media only screen
and (max-width : 720px)
and (min-width : 480px)
{
	#menumoyen{display:none;}
	#menumobile{display:block}
	header{display:none}

	.contenu{width:98%; margin:auto}
	.td_logo_header{width:50%}
	.txt_ban{font-size:18px; font-size:1.6em}
	
	.big{font-size:22px; font-size:1.2em}
	
	.tablemob tr{display:block}
	.tablemob td{display:block;}
	.mob_top_space{padding-top:20px}
	.td25{width:100%}
	.td33{width:100%; padding-top:20px}
	.td40{width:100%}
	.td50{width:100%}
	.td60{width:100%}
	.td66{width:100%}
	.td70{width:100%}
	.td85{width:100%}
	
	.bigpadleft{padding-left:20px}
	.ban_titre{padding-left:10vw}
	h1{font-size:2em;}
	.bigH1{font-size:2em;}
	.mob_pad_left{padding-left:0px}
	.onlymob_pad_left{padding-left:20px}
	.smallhide{display:none}
	.centremobile{text-align:center}
	.margincentremobile{margin:auto}
	
	.titre_banner{font-size:1.5em;}
	
	.tableft{margin:auto}
	.tabright{margin-left:auto; margin-right:auto}
	.tabmiddle{margin:auto;}
	.biggertext{font-size:22px; font-size:1.2em}
	.biggertext2{font-size:18px;font-size:1.3em;}
		.keeptablemob tr{display:table-row}
	.keeptablemob td{display:table-cell}
	.centre_mob{text-align:center;margin:auto}
	
	.midshow{display:block}
	.midhide{display:none}
	.midhide tr{display:none}
	.midhide td{display:none}
	.med_padding_left{padding-left:5px}
	.padding_left{padding-left:0px;}
	
	.divFAQ{width:99%}
	.text_right_notmob{text-align:left}
	.onlymid_text_center{text-align:center}
	.padding_right{padding-right:20px; }
	
	.bigdivpadding{padding-top:30px; padding-bottom:30px;}
	.text_justify_mob{text-align:justify}
	.minmidheight{min-height:550px}

		.tablemob2 tr{display:block}
	.tablemob2 td{display:block;}
	
	.tablemob2 .td50{width:100%}
	
	

}
@media only screen
and (max-width : 480px)
{
	body{
		margin:0;
		font-size:16px; font-size: 1.2em;
	}
	
	#menumoyen{display:none;}
	#menumobile{display:block}
	header{display:none}
	
	.td_logo_header{width:50%}
	.txt_ban{font-size:18px; font-size:1.5em}
	.big{font-size:22px; font-size:1.2em}
	.biggertext{font-size:22px; font-size:1.2em}
	.biggertext2{font-size:18px;font-size:1.3em;}
	
	.tablemob tr{display:block}
	.tablemob td{display:block;}
	.td25{width:100%}
	.td33{width:100%; padding-top:20px}
	.td40{width:100%}
	.td50{width:100%}
	.td60{width:100%}
	.td66{width:100%}
	.td70{width:100%}
	.td85{width:100%}

	.right{text-align:left}
	.mob_top_space{padding-top:20px}
	
	.onlymob_pad_left{padding-left:20px}
	.mobhide{display:none}
	.contenu{width:98%; margin:auto}
	.bigpadleft{padding-left:20px}
	.mob_pad_left{padding-left:0px}
	.centremobile{text-align:center}
	.margincentremobile{margin:auto}
	
	.titre_banner{font-size:1.2em;}
	
	.tableft{margin:auto}
	.tabright{margin-left:auto; margin-right:auto}
	.tabmiddle{margin:auto;}
	
	.smallhide{display:none}
	.keeptablemob tr{display:table-row}
	.keeptablemob td{display:table-cell}
	
	.centre_mob{text-align:center;margin:auto}
	.midshow{display:block}
	.midhide{display:none}
	.midhide tr{display:none}
	.midhide td{display:none}
	.med_padding_left{padding-left:5px}
	.padding_left{padding-left:5px;}
	
	.divFAQ{width:99%}
	.text_right_notmob{text-align:left}
	.padding_right{padding-right:5px; }
	
	.bigdivpadding{padding-top:15px; padding-bottom:15px;}
	.complete_pad{padding:15px 15px 15px 15px}
	.small_complete_pad{padding:10px 10px 10px 10px}
	.text_justify_mob{text-align:justify}
	#horaire tr td{font-size:10px;font-size:0.7em;}


		.tablemob2 tr{display:block}
	.tablemob2 td{display:block;}
	
	.tablemob2 .td50{width:100%}
	
	
	a.button-vert  {
	background-color:#00705b;
    color: #FFF !important;
    padding: 15px 20px 15px 20px !important;
    text-align:center !important;
	text-decoration: none !important;
    text-transform: uppercase !important;
    display:none;
	font-size:14px;
	}
}




